/* unit siteHeader */

.unit #siteHeader #unitIdent {
	position: absolute;
	top: 75px;
	left: 240px;
	width: 720px;
	height: 57px;
	border-top: 1px solid #666;
}

.unit #siteHeader #unitIdent h1 {
	position: absolute;
	bottom: 0;
	font-family: georgia;
	font-size: 60px;
	line-height: 40px;
	font-weight: normal;
	text-transform: uppercase;
}

.unit.frontpage #siteBody {
	border-top: 1px solid #666;
}

/* unit colgroup head */

.unit #siteBody .colgroup#head p em {
	font-style: normal;
	color: #886f39
}

/* IBSEN */

.unit#ibsenmuseet #siteHeader #unitIdent h1 a,
.unit#ibsenmuseet #siteBody a,
.unit#ibsenmuseet #siteBody .colgroup#head p em,
.story.ibsenmuseet a {
	/* color: #8d2d86; */
	color: #b00028;
}

/* BYGDØ KONGSGÅRD */

.unit#bygdo_kongsgard #siteHeader #unitIdent h1 a,
.unit#bygdo_kongsgard #siteBody a,
.unit#bygdo_kongsgard #siteBody .colgroup#head p em,
.story.bygdo_kongsgard a 
{
	/*
	color: #379a2c; */
	color: #00730a;
}


/* BOGSTAD GÅRD */

.unit#bogstad_gard #siteHeader #unitIdent h1 a,
.unit#bogstad_gard #siteBody a,
.unit#bogstad_gard #siteBody .colgroup#head p em,
.story.bogstad_gard a 
{
	color: #7C211E;/*#1a3b8d;*/
}
/* GJESTESTUENE */

.unit#Gjestestuene #siteHeader #unitIdent h1 a,
.unit#Gjestestuene #siteBody a,
.unit#Gjestestuene #siteBody .colgroup#head p em,
.story.Gjestestuene a 
{
	/*color: #1a3b8d;*/
}

/* EIDSVOLL 1814 */

.unit#Eidsvoll1814 #siteHeader #unitIdent h1 a,
.unit#Eidsvoll1814 #siteBody a,
.unit#Eidsvoll1814 #siteBody .colgroup#head p em,
.story.Eidsvoll1814 a 
{
	color: #7C211E;
}
/*7C211E*/